al_ustr_find_replace_cstr(3)

NAME

al_ustr_find_replace_cstr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_find_replace_cstr(ALLEGRO_USTR *us, int start_pos,
       const char *find, const char *replace)

DESCRIPTION

Like al_ustr_find_replace(3) but takes C-style strings for find and replace.